@charset "utf-8";
/* CSS Layout */
	
	body {
		background-color:#FFFFFF;
		}
		
	body,td,tr {
		font-family:Tahoma, Geneva, sans-serif;
		font-size:10pt;
		line-height: 19px;
		color: #4F4F4F;
		}
	
	#frame {
		width:920px;
		margin-right:auto;
		margin-left:auto;
		margin-top:0px;
		padding:10px 30px 20px 30px;
		text-align:left;
		background-image:url(bgshadows.gif);
		background-repeat:no-repeat;
		}
		#frame1 {
		width:920px;
		margin-right:auto;
		margin-left:auto;
		margin-top:0px;
		padding:10px 30px 20px 30px;
		text-align:left;
		background-image:url(bgshadows1.gif);
		}
	#frame2 {
		width:920px;
		margin-right:auto;
		margin-left:auto;
		margin-top:0px;
		padding:10px 30px 20px 30px;
		text-align:left;
		background-image:url(bgshadows-yt.gif);
		background-repeat:no-repeat;
		}
	#contentleft {
		width:304px;
		height:448px;
		float:left;
		margin-right: 1px;
		/*background-image:url(bgleft.gif);*/
		}
	#contentcenter {
		width:303px;
		height:448px;
		float:left;
		margin-left: 1px;
		margin-right: 1px;
		}
	#contentcenter1{
		text-align:left;
		width:252px;
		line-height:14px;
		float:left;
		margin-left: 1px;
		margin-right: 1px;
		}
	#contentservice{
		text-align:left;
		width:375px;
		line-height:16.5px;
		padding-left:15px;
		font-weight:bold;
		float:left;
		}
	#contentservice1{
		text-align:left;
		width:375px;
		line-height:22px;
		padding-left:15px;
		font-weight:bold;
		float:left;
		}
	#contentright {
		width:303px;
		height:448px;
		float:left;
		margin-left: 1px;
		text-align:right;
		}
		
	#contentdouble {
		width:504px;
		height:500px;
		padding:0px;
		float:left;
		}
	.privacy p{
		padding-bottom:10px;
		}

	#contenttriple {
		width:920px;
		height:448px;
		padding:0px;
		float:left;
		}
		
	#footer {
	margin-right:auto;
	margin-left:auto;
	text-align:center;
	font-size:10px;
	font-weight:bold;
	}
	
	small {
		font-size:9px;
		font-family:Tahoma, Geneva, sans-serif;
		color: #333333;
		}
		
	p,h1 {
		margin:0px 10px 1px 10px;
		}
		
	h1 {
		font-size:10pt;
		font-family:Tahoma, Geneva, sans-serif;
		color: #333333;
		padding-top:2px;
		}


.tabletestimonial{
	border-top:2px solid #eeeeee;
	border-left:2px solid #eeeeee;	
	border-right:2px solid #eeeeee;	
	border-bottom:2px solid #eeeeee;
	font-size:10pt;
	
	}

h2 {
		font-size:11pt;
		font-family:Tahoma, Geneva, sans-serif;
		color: #333333;
		padding-top:5px;
		}

	#contentheader h1 {
		font-size:14px;
		padding:10px;
		margin:0px;
		}
	
	hr {
	background-color: #aaaa9a;
	height:1px;
	border: 0px solid #aaaa9a !important;
	border: 1px solid #aaaa9a;
	margin: 15px 10px 10px 10px;
	}
	
/*	#contentright p { font-size:10px} */

/* Links */

a:link {
	color: #407299;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #407299;
}
a:hover {
	text-decoration: underline;
	color: #000000;
}
a:active {
	text-decoration: none;
	color: #000000;
}

.contact{
	width:230px;
}

#wrap { width:980px; margin:0 auto; overflow:hidden; margin-top:10px;}
#hi {background: url('1300bpo-hi.png') bottom left no-repeat; height: 13px; width:100%; }
#mid {background: url('1300bpo-mid.png') top left repeat-y; width:100%; overflow: hidden;}
#lo {background: url('1300bpo-lo.png') top left no-repeat; height: 13px; width:100%}


/*  Menu */
#menuhead
{
width:915px;
height:111px;
}
#menu
{

float:left;

}
#menu2
{
width:530px;
float:right;
font-family:Tahoma, Geneva, sans-serif;
font-size:16pt;
margin-left:1px;
padding-top:50px;
height:61px;
color:#aaaa9a;
}
#menu2 a
{
color:#8c8c68;
}
#menu2 a:hover
{
color:#4F4F4F;
text-decoration:none;
}
#cont
{
width:915px;
}
#content
{
width:915px;
padding:0.5em;
}
.treemenu {

/*	padding : 10px;*/
	list-style : none;
	line-height: 15px;
/*	background-color : #EEE;
	border : 1px solid #000;
	width : 250px;*/
}

.treemenu UL {
	list-style : none;
	margin : 0px 10px;
	padding : 0px 10px;
}

.treemenu LI {
	display : inline;
}

.treemenu A {
	display : block;
	padding-left : 12px;
	text-decoration : none;

}

.treemenu .treeopen {
	background-image : url('open.gif');
	background-repeat : no-repeat;
	background-position : left;
}		

.treemenu .treeclosed {
	background-image : url('closed.gif');
	background-repeat : no-repeat;
	background-position : left;
}

/*text id*/
#text
{
padding:20px 30px 20px 30px;
text-align:left;
}
#contentimg
{
	width:510px;
		height:448px;
		float:left;
		margin-right: 1px;
}
#contentframe
{
	width:400px;
		height:448px;
		float:left;
		margin-right: 1px;
}
#contentimg1
{
	width:510px;
		height:448px;
		float:right;
		margin-right: 1px;
		text-align:left;
}
#contentframe1
{
	width:405px;
		height:448px;
		float:left;
		margin-right: 1px;
}

.divyoutube {
padding:20px 30px 20px 30px;
}

.smalltext{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:7pt;
}
.searchbox{
	border-left:1px solid #999999;
	border-top:1px solid #999999;
	border-right:0px;
	border-bottom:0px;
	width:350px;
	color:#666666;
	background-image:url(infonet/images/search_icon.gif);
	background-repeat:no-repeat;
	background-position:right;
	padding:2px 18px 2px 2px;
}
.helptext
{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:10px;
}
.border{
	border:1px solid #f3f3f3;
}
.padL{
	padding-left:5px;
}
.pad5{
	padding:5px;
	}
.marginT{
margin-top:5px;
}